
Start-Date: 2025-10-21  15:44:38
Commandline: apt install -y nodejs git make g++ gcc build-essential
Install: libalgorithm-merge-perl:arm64 (0.08-3, automatic), libgomp1:arm64 (10.2.1-6, automatic), g++-10:arm64 (10.2.1-6, automatic), gcc-10:arm64 (10.2.1-6, automatic), build-essential:arm64 (12.9), libctf-nobfd0:arm64 (2.35.2-2, automatic), libtsan0:arm64 (10.2.1-6, automatic), cpp:arm64 (4:10.2.1-1, automatic), g++:arm64 (4:10.2.1-1), gcc:arm64 (4:10.2.1-1), git:arm64 (1:2.30.2-1+deb11u5), gpg:arm64 (2.2.27-2+deb11u2, automatic), libalgorithm-diff-perl:arm64 (1.201-1, automatic), libbinutils:arm64 (2.35.2-2, automatic), libfakeroot:arm64 (1.25.3-1.1, automatic), patch:arm64 (2.7.6-7, automatic), gnupg:arm64 (2.2.27-2+deb11u2, automatic), libmpfr6:arm64 (4.1.0-3, automatic), libcc1-0:arm64 (10.2.1-6, automatic), gpg-wks-server:arm64 (2.2.27-2+deb11u2, automatic), libmpc3:arm64 (1.2.0-1, automatic), gpg-agent:arm64 (2.2.27-2+deb11u2, automatic), liblocale-gettext-perl:arm64 (1.07-4+b1, automatic), libassuan0:arm64 (2.5.3-7.1, automatic), libnpth0:arm64 (1.6-3, automatic), libfile-fcntllock-perl:arm64 (0.22-3+b7, automatic), dpkg-dev:arm64 (1.20.13, automatic), libasan6:arm64 (10.2.1-6, automatic), nodejs:arm64 (22.15.0-1nodesource1), make:arm64 (4.3-4.1), libctf0:arm64 (2.35.2-2, automatic), pinentry-curses:arm64 (1.1.0-4, automatic), gpgsm:arm64 (2.2.27-2+deb11u2, automatic), binutils-aarch64-linux-gnu:arm64 (2.35.2-2, automatic), cpp-10:arm64 (10.2.1-6, automatic), binutils-common:arm64 (2.35.2-2, automatic), liberror-perl:arm64 (0.17029-1, automatic), libitm1:arm64 (10.2.1-6, automatic), libdpkg-perl:arm64 (1.20.13, automatic), libisl23:arm64 (0.23-1, automatic), dirmngr:arm64 (2.2.27-2+deb11u2, automatic), libksba8:arm64 (1.5.0-3+deb11u2, automatic), gnupg-utils:arm64 (2.2.27-2+deb11u2, automatic), libubsan1:arm64 (10.2.1-6, automatic), liblsan0:arm64 (10.2.1-6, automatic), libalgorithm-diff-xs-perl:arm64 (0.04-6+b1, automatic), gnupg-l10n:arm64 (2.2.27-2+deb11u2, automatic), gpg-wks-client:arm64 (2.2.27-2+deb11u2, automatic), git-man:arm64 (1:2.30.2-1+deb11u5, automatic), libgcc-10-dev:arm64 (10.2.1-6, automatic), libstdc++-10-dev:arm64 (10.2.1-6, automatic), gpgconf:arm64 (2.2.27-2+deb11u2, automatic), binutils:arm64 (2.35.2-2, automatic), fakeroot:arm64 (1.25.3-1.1, automatic), libatomic1:arm64 (10.2.1-6, automatic)
End-Date: 2025-10-21  15:45:19

Start-Date: 2025-10-28  17:45:57
Commandline: apt install -y nodejs git make g++ gcc build-essential
Install: libalgorithm-merge-perl:arm64 (0.08-3, automatic), libgomp1:arm64 (10.2.1-6, automatic), g++-10:arm64 (10.2.1-6, automatic), gcc-10:arm64 (10.2.1-6, automatic), build-essential:arm64 (12.9), libctf-nobfd0:arm64 (2.35.2-2, automatic), libtsan0:arm64 (10.2.1-6, automatic), cpp:arm64 (4:10.2.1-1, automatic), g++:arm64 (4:10.2.1-1), gcc:arm64 (4:10.2.1-1), git:arm64 (1:2.30.2-1+deb11u5), gpg:arm64 (2.2.27-2+deb11u2, automatic), libalgorithm-diff-perl:arm64 (1.201-1, automatic), libbinutils:arm64 (2.35.2-2, automatic), libfakeroot:arm64 (1.25.3-1.1, automatic), patch:arm64 (2.7.6-7, automatic), gnupg:arm64 (2.2.27-2+deb11u2, automatic), libmpfr6:arm64 (4.1.0-3, automatic), libcc1-0:arm64 (10.2.1-6, automatic), gpg-wks-server:arm64 (2.2.27-2+deb11u2, automatic), libmpc3:arm64 (1.2.0-1, automatic), gpg-agent:arm64 (2.2.27-2+deb11u2, automatic), liblocale-gettext-perl:arm64 (1.07-4+b1, automatic), libassuan0:arm64 (2.5.3-7.1, automatic), libnpth0:arm64 (1.6-3, automatic), libfile-fcntllock-perl:arm64 (0.22-3+b7, automatic), dpkg-dev:arm64 (1.20.13, automatic), libasan6:arm64 (10.2.1-6, automatic), nodejs:arm64 (22.15.0-1nodesource1), make:arm64 (4.3-4.1), libctf0:arm64 (2.35.2-2, automatic), pinentry-curses:arm64 (1.1.0-4, automatic), gpgsm:arm64 (2.2.27-2+deb11u2, automatic), binutils-aarch64-linux-gnu:arm64 (2.35.2-2, automatic), cpp-10:arm64 (10.2.1-6, automatic), binutils-common:arm64 (2.35.2-2, automatic), liberror-perl:arm64 (0.17029-1, automatic), libitm1:arm64 (10.2.1-6, automatic), libdpkg-perl:arm64 (1.20.13, automatic), libisl23:arm64 (0.23-1, automatic), dirmngr:arm64 (2.2.27-2+deb11u2, automatic), libksba8:arm64 (1.5.0-3+deb11u2, automatic), gnupg-utils:arm64 (2.2.27-2+deb11u2, automatic), libubsan1:arm64 (10.2.1-6, automatic), liblsan0:arm64 (10.2.1-6, automatic), libalgorithm-diff-xs-perl:arm64 (0.04-6+b1, automatic), gnupg-l10n:arm64 (2.2.27-2+deb11u2, automatic), gpg-wks-client:arm64 (2.2.27-2+deb11u2, automatic), git-man:arm64 (1:2.30.2-1+deb11u5, automatic), libgcc-10-dev:arm64 (10.2.1-6, automatic), libstdc++-10-dev:arm64 (10.2.1-6, automatic), gpgconf:arm64 (2.2.27-2+deb11u2, automatic), binutils:arm64 (2.35.2-2, automatic), fakeroot:arm64 (1.25.3-1.1, automatic), libatomic1:arm64 (10.2.1-6, automatic)
End-Date: 2025-10-28  17:46:40

Start-Date: 2025-11-12  19:11:45
Commandline: apt install -y nodejs git make g++ gcc build-essential
Install: libalgorithm-merge-perl:arm64 (0.08-3, automatic), libgomp1:arm64 (10.2.1-6, automatic), g++-10:arm64 (10.2.1-6, automatic), gcc-10:arm64 (10.2.1-6, automatic), build-essential:arm64 (12.9), libctf-nobfd0:arm64 (2.35.2-2, automatic), libtsan0:arm64 (10.2.1-6, automatic), cpp:arm64 (4:10.2.1-1, automatic), g++:arm64 (4:10.2.1-1), gcc:arm64 (4:10.2.1-1), git:arm64 (1:2.30.2-1+deb11u5), gpg:arm64 (2.2.27-2+deb11u2, automatic), libalgorithm-diff-perl:arm64 (1.201-1, automatic), libbinutils:arm64 (2.35.2-2, automatic), libfakeroot:arm64 (1.25.3-1.1, automatic), patch:arm64 (2.7.6-7, automatic), gnupg:arm64 (2.2.27-2+deb11u2, automatic), libmpfr6:arm64 (4.1.0-3, automatic), libcc1-0:arm64 (10.2.1-6, automatic), gpg-wks-server:arm64 (2.2.27-2+deb11u2, automatic), libmpc3:arm64 (1.2.0-1, automatic), gpg-agent:arm64 (2.2.27-2+deb11u2, automatic), liblocale-gettext-perl:arm64 (1.07-4+b1, automatic), libassuan0:arm64 (2.5.3-7.1, automatic), libnpth0:arm64 (1.6-3, automatic), libfile-fcntllock-perl:arm64 (0.22-3+b7, automatic), dpkg-dev:arm64 (1.20.13, automatic), libasan6:arm64 (10.2.1-6, automatic), nodejs:arm64 (22.15.0-1nodesource1), make:arm64 (4.3-4.1), libctf0:arm64 (2.35.2-2, automatic), pinentry-curses:arm64 (1.1.0-4, automatic), gpgsm:arm64 (2.2.27-2+deb11u2, automatic), binutils-aarch64-linux-gnu:arm64 (2.35.2-2, automatic), cpp-10:arm64 (10.2.1-6, automatic), binutils-common:arm64 (2.35.2-2, automatic), liberror-perl:arm64 (0.17029-1, automatic), libitm1:arm64 (10.2.1-6, automatic), libdpkg-perl:arm64 (1.20.13, automatic), libisl23:arm64 (0.23-1, automatic), dirmngr:arm64 (2.2.27-2+deb11u2, automatic), libksba8:arm64 (1.5.0-3+deb11u2, automatic), gnupg-utils:arm64 (2.2.27-2+deb11u2, automatic), libubsan1:arm64 (10.2.1-6, automatic), liblsan0:arm64 (10.2.1-6, automatic), libalgorithm-diff-xs-perl:arm64 (0.04-6+b1, automatic), gnupg-l10n:arm64 (2.2.27-2+deb11u2, automatic), gpg-wks-client:arm64 (2.2.27-2+deb11u2, automatic), git-man:arm64 (1:2.30.2-1+deb11u5, automatic), libgcc-10-dev:arm64 (10.2.1-6, automatic), libstdc++-10-dev:arm64 (10.2.1-6, automatic), gpgconf:arm64 (2.2.27-2+deb11u2, automatic), binutils:arm64 (2.35.2-2, automatic), fakeroot:arm64 (1.25.3-1.1, automatic), libatomic1:arm64 (10.2.1-6, automatic)
End-Date: 2025-11-12  19:12:28

Start-Date: 2025-11-13  13:37:58
Commandline: apt upgrade
Upgrade: wb-mqtt-homeui:arm64 (2.150.2, 2.150.3), wb-configs:arm64 (3.47.0, 3.48.0), wb-mqtt-alice:arm64 (0.5.3, 0.5.4), wb-mqtt-serial:arm64 (2.197.1, 2.197.2), wb-homeui-backend:arm64 (2.150.2, 2.150.3), wb-release-info:arm64 (1.0-testing~wb8+bullseye~20251107094808, 1.0-testing~wb8+bullseye~20251113113013), wb-ec-firmware:arm64 (2.0.4, 2.0.5)
End-Date: 2025-11-13  13:38:48

Start-Date: 2025-11-18  09:14:59
Commandline: apt install -y nodejs git make g++ gcc build-essential
Install: libalgorithm-merge-perl:arm64 (0.08-3, automatic), libgomp1:arm64 (10.2.1-6, automatic), g++-10:arm64 (10.2.1-6, automatic), gcc-10:arm64 (10.2.1-6, automatic), build-essential:arm64 (12.9), libctf-nobfd0:arm64 (2.35.2-2, automatic), libtsan0:arm64 (10.2.1-6, automatic), cpp:arm64 (4:10.2.1-1, automatic), g++:arm64 (4:10.2.1-1), gcc:arm64 (4:10.2.1-1), git:arm64 (1:2.30.2-1+deb11u5), gpg:arm64 (2.2.27-2+deb11u2, automatic), libalgorithm-diff-perl:arm64 (1.201-1, automatic), libbinutils:arm64 (2.35.2-2, automatic), libfakeroot:arm64 (1.25.3-1.1, automatic), patch:arm64 (2.7.6-7, automatic), gnupg:arm64 (2.2.27-2+deb11u2, automatic), libmpfr6:arm64 (4.1.0-3, automatic), libcc1-0:arm64 (10.2.1-6, automatic), gpg-wks-server:arm64 (2.2.27-2+deb11u2, automatic), libmpc3:arm64 (1.2.0-1, automatic), gpg-agent:arm64 (2.2.27-2+deb11u2, automatic), liblocale-gettext-perl:arm64 (1.07-4+b1, automatic), libassuan0:arm64 (2.5.3-7.1, automatic), libnpth0:arm64 (1.6-3, automatic), libfile-fcntllock-perl:arm64 (0.22-3+b7, automatic), dpkg-dev:arm64 (1.20.13, automatic), libasan6:arm64 (10.2.1-6, automatic), nodejs:arm64 (22.15.0-1nodesource1), make:arm64 (4.3-4.1), libctf0:arm64 (2.35.2-2, automatic), pinentry-curses:arm64 (1.1.0-4, automatic), gpgsm:arm64 (2.2.27-2+deb11u2, automatic), binutils-aarch64-linux-gnu:arm64 (2.35.2-2, automatic), cpp-10:arm64 (10.2.1-6, automatic), binutils-common:arm64 (2.35.2-2, automatic), liberror-perl:arm64 (0.17029-1, automatic), libitm1:arm64 (10.2.1-6, automatic), libdpkg-perl:arm64 (1.20.13, automatic), libisl23:arm64 (0.23-1, automatic), dirmngr:arm64 (2.2.27-2+deb11u2, automatic), libksba8:arm64 (1.5.0-3+deb11u2, automatic), gnupg-utils:arm64 (2.2.27-2+deb11u2, automatic), libubsan1:arm64 (10.2.1-6, automatic), liblsan0:arm64 (10.2.1-6, automatic), libalgorithm-diff-xs-perl:arm64 (0.04-6+b1, automatic), gnupg-l10n:arm64 (2.2.27-2+deb11u2, automatic), gpg-wks-client:arm64 (2.2.27-2+deb11u2, automatic), git-man:arm64 (1:2.30.2-1+deb11u5, automatic), libgcc-10-dev:arm64 (10.2.1-6, automatic), libstdc++-10-dev:arm64 (10.2.1-6, automatic), gpgconf:arm64 (2.2.27-2+deb11u2, automatic), binutils:arm64 (2.35.2-2, automatic), fakeroot:arm64 (1.25.3-1.1, automatic), libatomic1:arm64 (10.2.1-6, automatic)
End-Date: 2025-11-18  09:15:40
